
/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiY3VzdG9tLmNzcyIsInNvdXJjZXMiOlsiY3VzdG9tLnNjc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IiJ9 */

/*# sourceMappingURL=custom.css.map */
input[type="file"]{
    border: 1px solid #a9a9a9;
    width:100%;
    padding:10px;
}
/* 
.btn{
    color:rgb(0, 0, 0) !important;
} */

.note-toolbar .btn{
    color:black !important;
}
.select2-selection__choice{
    background-color: rgb(86, 86, 241) !important;
}
.select2-selection__choice__remove{
    color:white !important;
}


a:hover{
    text-decoration:none !important; 
}
a{
    margin: 5px;
}
#DataTables_Table_0_filter,#DataTables_Table_1_filter,#DataTables_Table_2_filter,#DataTables_Table_3_filter{
    display: flex;
    justify-content: flex-end;
}
a:hover{
    text-decoration:none;
}



#colorInfo{
  list-style-type:none;
  display:flex;
}
#colorInfo li{
  position:relative;
  min-width:10%;
}
#colorInfo li:before{
  content:"";
  position:absolute;
  top:3px;
  left:-25px;
  padding:10px;
  border-radius:50%;
}
#colorInfo .purple:before{
  background-color:purple;
}
#colorInfo .red:before{
  background-color:red;
}
#colorInfo .golden:before{
  background-color:gold;
}
#colorInfo .gray:before{
  background-color:gray;
}
.stateImg{
  height:150px;
  width:30%;
}
.stateHeadings{
  min-width:30%;
}